<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Starter Pack</title>
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<!-- Navigation Bar  -->
<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
    <div class="container">
        <a href="#" class="navbar-brand">A Great WebSite</a>
        <button class="navbar-toggler" data-toggle="collapse" data-target="#navCollapse">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="navbar-collapse collapse" id="navCollapse">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#homeSectionBackground">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#exploreSectionHeading">Explore</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#blogifyHead">Blog</a>
                </li>
            </ul>
        </div>
    </div>
</nav>

<div id="homeSectionBackground">
    <div class="dark-overlay">
        <div class="home-inner">
            <div class="container">
                <div class="row">

                    <div class="col-lg-8 d-none d-lg-block">
                        <h1 class="display-4">
                            Here I Am Will You Send Me An Angle
                        </h1>
                        <div class="d-flex mt-3">
                            <div class="p-4 align-self-start">
                                <i class="fa fa-check"></i>
                            </div>
                            <div class="align-self-end p-4">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aliquid aut beatae
                                dolores iusto libero magnam nemo reiciendis sit veritatis.
                            </div>
                        </div>
                        <div class="d-flex mt-3">
                            <div class="p-4 align-self-start">
                                <i class="fa fa-check"></i>
                            </div>
                            <div class="align-self-end p-4">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aliquid aut beatae
                                dolores iusto libero magnam nemo reiciendis sit veritatis.
                            </div>
                        </div>
                        <div class="d-flex mt-3">
                            <div class="p-4 align-self-start">
                                <i class="fa fa-check"></i>
                            </div>
                            <div class="align-self-end p-4">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aliquid aut beatae
                                dolores iusto libero magnam nemo reiciendis sit veritatis.
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 p-4">
                        <div class="card" style="background-color: #0e1e2e;opacity: 0.9">
                            <div class="card-header  " style="border-radius: 10px; border-color: #008ed6 ">
                                <h5 class="font-color text-center">Sign Up</h5>
                            </div>
                            <div class="card-body">
                                <p class="text-justify text-center" style="font-size: 15px">join our community</p>
                                <form>
                                    <div class="form-group">
                                        <input type="text" class="form-control" placeholder="Username">
                                    </div>
                                    <div class="form-group mt-4">
                                        <input type="email" class="form-control" placeholder="Email">
                                    </div>
                                    <div class="form-group mt-4">
                                        <input type="password" class="form-control" placeholder="Password">
                                    </div>
                                    <div class="form-group mt-4">
                                        <input type="password" class="form-control" placeholder="Confirm Password">
                                    </div>
                                </form>
                            </div>
                            <div class="card-footer" style="border-radius: 10px">
                                <button class="btn btn-block" style="background-color: #1d3353;">Submit</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!--Explore Section-->

<section id="exploreSectionHeading">
    <div class="container">
        <div class="text-center p-5 mx-5">
            <h1 class="font-color">Explore This Shit</h1>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias dolores, dolorum eaque eius laborum
                laudantium minus mollitia natus officia provident repellat sapiente sequi soluta ullam vel voluptas
                voluptate. Expedita, ipsa.
            </p>
        </div>
    </div>
</section>

<!-- Explore Section itself -->
<section id="exploreSection">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 py-5">
                <div class="card bg-dark">
                    <img src="images/coffee.jpg" style="width: 100%; opacity: 0.5" class="img-fluid" alt="coffee">
                    <div class="card-img-overlay">
                        <div class="card-body">
                            <h4 class="h4 text-center onImageFontColor"
                                style="font-family: tengerine,serif; font-size: 50px">
                                Lorem ipsum dolor.
                            </h4>
                            <p class="card-text text-justify mt-5">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur, nihil Lorem ipsum
                                dolor sit amet, consectetur adipisicing elit. Fugit, itaque!.
                            </p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-lg-6 py-5">
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner">

                        <div class="card bg-dark carousel-item active">
                            <img class="d-block w-100" src="./images/coffee00.jpg" style="height: 360px; width: 100%;"
                                 alt="First slide">
                            <div class="card-body" style="padding: 0">
                                <div class="card-img-overlay">
                                    <div class="card-body">
                                        <h4 class="h4 text-center onImageFontColor"
                                            style="font-family: tengerine,serif; font-size: 50px">
                                            Lorem ipsum dolor.
                                        </h4>
                                        <p class="card-text text-justify mt-5">
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur, nihil
                                            Lorem ipsum
                                            dolor sit amet, consectetur adipisicing elit. Fugit, itaque!.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="card bg-dark carousel-item ">
                            <img class="d-block w-100" src="./images/coffee01.jpg" style="height: 360px; width: 100%;"
                                 alt="First slide">
                            <div class="card-body" style="padding: 0">
                                <div class="card-img-overlay">
                                    <div class="card-body">
                                        <h4 class="h4 text-center onImageFontColor"
                                            style="font-family: tengerine,serif; font-size: 50px">
                                            Lorem ipsum dolor.
                                        </h4>
                                        <p class="card-text text-justify mt-5">
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur, nihil
                                            Lorem ipsum
                                            dolor sit amet, consectetur adipisicing elit. Fugit, itaque!.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-dark carousel-item ">
                            <img class="d-block w-100" src="./images/coffee02.jpg" style="height: 360px; width: 100%;"
                                 alt="First slide">
                            <div class="card-body" style="padding: 0">
                                <div class="card-img-overlay">
                                    <div class="card-body">
                                        <h4 class="h4 text-center onImageFontColor"
                                            style="font-family: tengerine,serif; font-size: 50px">
                                            Lorem ipsum dolor.
                                        </h4>
                                        <p class="card-text text-justify mt-5">
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur, nihil
                                            Lorem ipsum
                                            dolor sit amet, consectetur adipisicing elit. Fugit, itaque!.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button"
                       data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button"
                       data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>

        </div>
    </div>
</section>

<section id="blogifyHead" class="">
    <div class="blogifyHead">
        <div class="dark-overlay">
            <div class="container">
                <div class="row">

                    <div class="col-xl-8 d-none d-md-block">

                        <div class="d-flex">
                            <div class="p-4 align-content-start mt-2">
                                <i class="fa myHide fa-coffee"></i>
                            </div>
                            <div class="p-4 myFade align-content-end mt-3">
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus beatae
                                    consectetur dicta facere laboriosam nam nesciunt odio quis quisquam, ut..</p>
                            </div>
                        </div>

                        <div class="d-flex">
                            <div class="p-4 align-content-start ">
                                <i class="fa fa-coffee myHide"></i>
                            </div>
                            <div class="p-4 myFade align-content-end ">
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus beatae
                                    consectetur dicta facere laboriosam nam nesciunt odio quis quisquam, ut..</p>
                            </div>
                        </div>

                        <div class="d-flex">
                            <div class="p-4 align-content-start ">
                                <i class="fa fa-coffee myHide"></i>
                            </div>
                            <div class="p-4 myFade align-content-end ">
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus beatae
                                    consectetur dicta facere laboriosam nam nesciunt odio quis quisquam, ut..</p>
                            </div>
                        </div>

                    </div>

                    <div class="col-4 d-none d-xl-block">
                        <div class="mt-2 p-4 ">
                            <div class="d-flex">
                                <i class="fa fa-bullhorn myHide" style="height: fit-content;margin-right: 5px"></i>
                                <p class="myFade">
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque odio,
                                    soluta. Architecto
                                    debitis delectus deleniti dicta doloremque earum eum exercitationem ipsum odio,
                                    perferendis,
                                    quod reiciendis, saepe similique velit vitae voluptatum Lorem ipsum dolor sit amet,
                                    consectetur adipisicing elit. Accusamus at ducimus eius expedita id ipsa ipsum minus
                                    nihil
                                    placeat reprehenderit..
                                </p>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>

<section id="blogifyBody">

    <div class="container">
        <div class="card-columns py-5">

            <div class="myFade0">
                <div class="card">
                    <div class="card-body">
                        <img src="images/cards/00.jpg" alt="coffee">
                        <div class="myCardCont">
                            <h3 class="text-center">Lorem ipsum dolor.</h3>
                            <p class="text-justify text-center">Lorem ipsum dolor sit amet, consectetur adipisicing
                                elit.
                                Aperiam
                                beatae eius omnis Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi
                                expedita,
                                illum
                                incidunt laudantium optio quia.
                            </p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="myFade0">
                <div class="card ">
                    <div class="card-body">
                        <img src="images/cards/01.jpg" alt="coffee">
                        <div class="myCardCont">
                            <h3 class="text-center">Lorem ipsum dolor.</h3>
                            <p class="text-justify text-center">Lorem ipsum Lorem ipsum dolor sit amet. dolor sit
                                amet,
                                consectetur
                                adipisicing elit. Aperiam
                                beatae eius
                                omnis.
                            </p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="myFade0">
                <div class="card ">
                    <div class="card-body">
                        <img src="images/cards/02.jpg" alt="coffee">
                        <div class="myCardCont">
                            <h3 class="text-center">Lorem ipsum dolor.</h3>
                            <p class="text-justify text-center">Lorem ipsum dolor sit amet, consectetur adipisicing
                                elit.
                                Aperiam
                                beatae eius
                                omnis.</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="myFade0">
                <div class="card">
                    <div class="card-body">
                        <img src="images/cards/03.jpg" alt="coffee">
                        <div class="myCardCont">
                            <h3 class="text-center">Lorem ipsum dolor.</h3>
                            <p class="text-justify text-center">Lorem ipsum dolor sit amet, consectetur adipisicing
                                elit.
                                Aperiam
                                beatae eius
                                omnis.
                            </p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="myFade0">
                <div class="card ">
                    <div class="card-body">
                        <img src="images/cards/04.jpg" alt="coffee">
                        <div class="myCardCont">
                            <h3 class="text-center">Lorem ipsum dolor.</h3>
                            <p class="text-justify text-center">Lorem ipsum Lorem ipsum dolor sit amet, consectetur
                                adipisicing
                                elit. Aperiam dolor eaque excepturi, laboriosam molestias repellendus ut voluptas
                                voluptatem!
                                dolor
                                sit amet, consectetur adipisicing elit. Aperiam
                                beatae eius
                                omnis.
                            </p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="myFade0">
                <div class="card ">
                    <div class="card-body">
                        <img src="images/cards/05.jpg" alt="coffee">
                        <div class="myCardCont">
                            <h3 class="text-center">Lorem ipsum dolor.</h3>
                            <p class="text-justify text-center">Lorem ipsum dolor sit amet, consectetur adipisicing
                                elit.
                                Aperiam
                                beatae eius
                                omnis.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="myFade0">
                <div class="card ">
                    <div class="card-body">
                        <img src="images/cards/06.jpg" alt="coffee">
                        <div class="myCardCont">
                            <h3 class="text-center">Lorem ipsum dolor.</h3>
                            <p class="text-justify text-center">Lorem ipsum dolor sit amet, consectetur adipisicing
                                elit.
                                Aperiam
                                beatae eius
                                omnis.
                            </p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="myFade0">
                <div class="card ">
                    <div class="card-body">
                        <img src="images/cards/07.jpg" alt="coffee">
                        <div class="myCardCont">
                            <h3 class="text-center">Lorem ipsum dolor.</h3>
                            <p class="text-justify text-center">Lorem ipsum dolor sit amet, consectetur adipisicing
                                elit.
                                Aperiam
                                beatae eius
                                omnis.
                            </p>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

</section>

<footer>
    <h1 class="text-center pt-4" style="font-size: 50px">Shayan Shafaghi</h1>
</footer>

<script src="js/jquery.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/myJavaScript.js"></script>
<script src="js/ScrollMagic.min.js"></script>
<script src="js/debug.addIndicators.min.js"></script>

<script>
    slideShow();
    $(document).ready(() => {
        console.log('hello');
        const controller = new ScrollMagic.Controller();
        const myScene0 = new ScrollMagic.Scene({
            triggerElement: '#blogifyHead',
            triggerHook: 0.7
        })
            .setClassToggle('.myHide', 'myShow')
            .addTo(controller);

        const myScene1 = new ScrollMagic.Scene({
            triggerElement: '#blogifyHead',
            triggerHook: 0.7
        })
            .setClassToggle('#blogifyHead .myFade', 'myAppear')
            .addTo(controller);

        const myScene2 = new ScrollMagic.Scene({
            triggerElement: '#blogifyBody',
            offset: -150,
            triggerHook: 0.7,
        })
            .setClassToggle('#blogifyBody .myFade0', 'myAppear0')
            .addTo(controller);
    })
</script>
</body>
</html>